<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.company.product">

  <!--必须要有的权限-->
  <uses-permission android:name="android.permission.INTERNET" />
  <uses-permission android:name="android.permission.READ_PHONE_STATE" />
  <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
  <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
  <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
  <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
  <uses-permission android:name="android.permission.REQUEST_INSTALL_PACKAGES"/>
  <uses-permission android:name="android.permission.READ_LOGS" />
  <uses-permission android:name="android.permission.GET_TASKS"/>


  <application
      android:icon="@drawable/app_icon"
      android:label="@string/app_name"
	  android:hardwareAccelerated="true"
      android:allowBackup="true"
      android:supportsRtl="true">
    <uses-library android:name="org.apache.http.legacy" android:required="false"/>
    <activity android:name=".LaunchActivity">
      <intent-filter>
        <action android:name="android.intent.action.MAIN" />

        <category android:name="android.intent.category.LAUNCHER" />
      </intent-filter>
    </activity>
    <activity android:name="com.unity3d.player.UnityPlayerActivity"
         android:label="@string/app_name"
         android:configChanges="fontScale|keyboard|keyboardHidden|locale|mnc|mcc|navigation|orientation|screenLayout|screenSize|smallestScreenSize|uiMode|touchscreen">
      <meta-data
              android:name="android.notch_support"
              android:value="true" />
    </activity>
   
      <!-- 微信配置 -->
        <activity
            android:name="com.ym.pcdxg.wxapi.WXEntryActivity"
            android:exported="true"
            android:launchMode="singleTop"/>

  </application>
</manifest>
